package port

// port 类型：主要是sider peer、plugin、blockchain peer。
type Type int

const (
	Hub      = "hub"      // Hub: 同步数据，同步元数据等。
	Sidecar  = "sidecar"  // SideCar节点
	Appchain = "appchain" // 区块链客户端
	Local    = "local"
)

const (
	MinCapacity = 1
	Capacity    = 10
	MaxCapacity = 1024
)
